/**
 * Copyright (c) 2021 Dominic Masters
 * 
 * This software is released under the MIT License.
 * https://opensource.org/licenses/MIT
 */

#include "bet.h"

queueaction_t * pokerGameActionBetAdd(pokergame_t *game) {  
  queueaction_t *action = pokerGameActionAdd(game);
  
  return action;
}